{% extends 'base.html' %}
{% load static %}

{% block title %} Delete Jadwal {% endblock title %}

{% block content %}
    <br/>
    <h1> Hapus Jadwal </h1>
    <br/>
    <h3>Delete: {{mata_kuliah.nama_mata_kuliah}} </h3>
        <div class = "form-group">
        <form method="POST">
            {% csrf_token %}
            <strong>Are you sure?</strong>
    
            <a class="btn btn-danger" id="right-panel-link" href={% url 'jadwal_app:tampilan_jadwal' %}>Hapus Jadwal</a>  
        </form>
        </div>
            
        <br>
         
{% endblock content %}